## sbox-dtc 1.11

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # 3. Change CFLAGS and CC definitions if you need to.
 # 4. "make"
 # 5. "make install"
-VERSION= 1.07
+VERSION= 1.11
 
 CC = gcc
 #CC = cc
@@ -26,14 +26,16 @@
 LYNX    = lynx
 PURIFY  = purify -chain-length="10" cc -g 
 
+LIBS = -ldotconf
+
 default: sbox
 
 all: sbox env
 
 sbox: sbox.o
-	$(CC) $(LDOPTS) -o sbox sbox.o
-	strip sbox
-	strip -R .comment -R .note sbox
+	$(CC) -Wall $(LIBS) $(LDOPTS) -o sbox sbox.o
+#	strip sbox
+#	strip -R .comment -R .note sbox
 	chmod 4711 sbox
 
 sbox.o: sbox.c sbox.h Makefile
