## sbox-dtc 1.11.1

=== Makefile ===
--- 
+++ 
@@ -6,19 +6,21 @@
 # 3. Change CFLAGS and CC definitions if you need to.
 # 4. "make"
 # 5. "make install"
-VERSION= 1.11
+VERSION=1.11
 
-CC = gcc
-#CC = cc
+CC=gcc
 
-COPTS = -O -g
+COPTS= -O -g
 #COPTS = -g -DDEBUG
 #COPTS = -W -Wall -ansi -pedantic
 
-STATIC_FLAG = -static
+STATIC_FLAG=-static
 
-INSTALL_OPTS = -o root -g bin -m 4111 -s
-INSTALL_DIRECTORY = $(DESTDIR)/usr/lib/cgi-bin
+INSTALL_OPTS?= -o root -g bin -m 4111 -s
+INSTALL_TARGET_DIR?=/usr/lib/cgi-bin
+SYSCONFIG_DIR?=/etc
+INSTALL_MY_SYSCONF_DIR=$(DESTDIR)$(SYSCONFIG_DIR)
+INSTALL_DIRECTORY=$(DESTDIR)$(INSTALL_TARGET_DIR)
 #INSTALL_DIRECTORY = /usr/local/www/cgi-bin
 
 CFLAGS = $(COPTS) -DVERSION=$(VERSION)
@@ -56,9 +58,19 @@
 install: sbox
 	mkdir -p $(INSTALL_DIRECTORY)
 	$(INSTALL) $(INSTALL_OPTS) sbox $(INSTALL_DIRECTORY)
+	$(INSTALL) -D -m 0644 sbox.conf $(INSTALL_MY_SYSCONF_DIR)/sbox.conf
 
 dist:	README.txt sbox.h sbox.c env.c Makefile
 	-mkdir sbox-$(VERSION)
 	cp README.html README.txt sbox.h sbox.c env.c Makefile sbox-$(VERSION)
 	tar cvf - sbox-$(VERSION) | gzip -9c > sbox-$(VERSION).tgz
 	rm -rf sbox-$(VERSION)
+
+deb:
+	if [ -z $(SIGN)"" ] ; then \
+		./deb ; \
+	else \
+		./deb --sign ; \
+	fi
+
+.PHONY: clean install rpm dist deb
