## sbox-dtc 1.11.6

=== Makefile ===
--- 
+++ 
@@ -19,9 +19,8 @@
 INSTALL_OPTS?= -o root -g bin -m 4111 -s
 INSTALL_TARGET_DIR?=/usr/lib/cgi-bin
 SYSCONFIG_DIR?=/etc
-INSTALL_MY_SYSCONF_DIR=$(DESTDIR)$(SYSCONFIG_DIR)
+INSTALL_MY_SYSCONF_DIR=$(DESTDIR)$(SYSCONFIG_DIR)/sbox
 INSTALL_DIRECTORY=$(DESTDIR)$(INSTALL_TARGET_DIR)
-#INSTALL_DIRECTORY = /usr/local/www/cgi-bin
 
 CFLAGS = $(COPTS) -DVERSION=$(VERSION)
 INSTALL = install
@@ -35,7 +34,7 @@
 all: sbox env
 
 sbox: sbox.o
-	$(CC) -Wall $(LIBS) $(LDOPTS) -o sbox sbox.o
+	$(CC) -Wall $(LDOPTS) -o sbox sbox.o $(LIBS)
 #	strip sbox
 #	strip -R .comment -R .note sbox
 	chmod 4711 sbox
