=== bsd/Makefile ===
# Ports collection makefile for:        dtc
# Date created:                 12 January 2005
# Whom:                         Thomas Goirand (thomas [ at ] goirand.fr)
#
# $FreeBSD$
#

PORTNAME=	sbox-dtc
PORTVERSION=	1.07.1
CATEGORIES=	www
MASTER_SITES=	ftp://ftp.gplhost.com/pub/sbox-dtc/bsd/

MAINTAINER=	thomas@goirand.fr
COMMENT=	A CGI wrapper for Web site hosting services to safely grant CGI
RUN_DEPENDS=	${LOCALBASE}/sbin/httpd:${PORTSDIR}/${APACHE_PORT}

PLIST_FILES=	www/cgi-bin/sbox

USE_APACHE=     yes
CFLAGS+=        -DWEB_GROUP='\"nobody\"'
MAKE_ARGS=      CC="${CC}" COPTS="${CFLAGS}" \
                INSTALL_DIRECTORY=${PREFIX}/www/cgi-bin

.if defined(WITH_APACHE2)
IGNORE=		Untested
.endif

.include <bsd.port.mk>
