## sbox-dtc 1.11.7

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 INSTALL_MY_SYSCONF_DIR=$(DESTDIR)$(SYSCONFIG_DIR)/sbox
 INSTALL_DIRECTORY=$(DESTDIR)$(INSTALL_TARGET_DIR)
 
-CFLAGS = $(COPTS) -DVERSION=$(VERSION)
+CFLAGS += $(COPTS) -DVERSION=$(VERSION)
 INSTALL = install
 LYNX    = lynx
 PURIFY  = purify -chain-length="10" cc -g 
@@ -34,7 +34,7 @@
 all: sbox env
 
 sbox: sbox.o
-	$(CC) -Wall $(LDOPTS) -o sbox sbox.o $(LIBS)
+	$(CC) -Wall $(LDFLAGS) $(LDOPTS) -o sbox sbox.o $(LIBS)
 #	strip sbox
 #	strip -R .comment -R .note sbox
 	chmod 4711 sbox
