=== bsd/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Ports collection makefile for:        dtc
+# Ports collection makefile for:        sbox-dtc
 # Date created:                 12 January 2005
 # Whom:                         Thomas Goirand (thomas [ at ] goirand.fr)
 #
@@ -6,9 +6,17 @@
 #
 
 PORTNAME=	sbox-dtc
-PORTVERSION=	1.07.1
+PORTVERSION=	1.11.6
 CATEGORIES=	www
-MASTER_SITES=	ftp://ftp.gplhost.com/pub/sbox-dtc/bsd/
+MASTER_SITES=	ftp://ftp.gplhost.sg/pub/sbox/bsd/ \
+		ftp://qala-sg.apt-proxy.gplhost.sg/pub/sbox/bsd/ \
+		ftp://601.apt-proxy.gplhost.com/pub/sbox/bsd/ \
+		ftp://seattle.apt-proxy.gplhost.com/pub/sbox/bsd/ \
+		ftp://ftp.gplhost.com/pub/sbox/bsd/ \
+		ftp://ftp.gplhost.co.uk/pub/sbox/bsd/ \
+		ftp://ftp.gplhost.fr/pub/sbox/bsd/ \
+		ftp://972.apt-proxy.gplhost.com/pub/sbox/bsd/ \
+		http://ftp.gplhost.fr/pub/sbox/bsd/
 
 MAINTAINER=	thomas@goirand.fr
 COMMENT=	A CGI wrapper for Web site hosting services to safely grant CGI
