=== debian/changelog ===
sbox-dtc (1.11.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (Closes: #1007525).
  * Drop non-existing Homepage and Vcs fields.
  * d/copyright: Change paragraph order to properly match the wildcards.
  * d/watch: Drop (non-existing).

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 11:47:54 +0100

sbox-dtc (1.11.7-1) unstable; urgency=medium

  * Fixed homepage field (Closes: #655490).
  * Rotates sbox log daily, as it might stop working if the log file is
  bigger than the sbox setlimits().
  * Switched debian/copyright to machine readable format 1.0.
  * Bumps Standards-Version to 3.9.3 (no change).
  * Using MAXPATHLEN instead of MAXPATH, so that it may build in hurd.
  * Using hardening flags.
  * Using debhelper and compat level 9.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Dec 2013 15:02:53 +0800

sbox-dtc (1.11.6-1) unstable; urgency=low

  * New upstream version:
    - Repairs the PATH_TRANSLATED and PATH_INFO variables in the case of a
    PATH_INFO environment variable being present. Now all PHP scripts should
    be working as expected.
  * Removed libdotconf1.0 dependency that is anyway managed by dh_shlibs.
  * Removed -M flag to useradd since it's crashing the postinst.
  * Using dh_prep instead of dh_clean -k.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2011 17:10:45 +0800

sbox-dtc (1.11.5-1) unstable; urgency=low

  * New upstream version:
    - Repairs the DOCUMENT_ROOT, SCRIPT_NAME and as a consequence PHP_SELF
    when doing a chroot.

 -- Thomas Goirand <zigo@debian.org>  Sun, 04 Sep 2011 15:08:53 +0800

sbox-dtc (1.11.4-2) unstable; urgency=low

  * Using -r when doing groupadd / useradd (Closes: #633602).
  * Logrotate now recreating users with dtc / dtcgrp (Closes: #633603).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2011 10:29:51 +0800

sbox-dtc (1.11.4-1) unstable; urgency=low

  * Make sure that /etc/sbox/vhosts.d is owned by the webserver user and group.
  * debian/copyright is now using DEP5 format.
  * Updated watch file target URL.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Jun 2011 20:05:10 +0800

sbox-dtc (1.11.3-1) unstable; urgency=low

  * New upstream version with the following improvements:
    - Now using /etc/sbox/vhosts.d as a HTTP_HOST specific configuration folder
    (each vhost can have its specific configuration file with customization).
    - Removed the use of Apache envvars which aren't safe (easy to hack).
    - Each vhost can have a different interpreter for both Perl, PHP, Python
    or Ruby, thanks to new sbox directives.
  * Not modifying conf files in postinst (Closes: #607878).
  * Fix FTBFS with ld --as-needed (Closes: #606212).
  * Added few documentation files that were missing from packaging.
  * Creates the new /etc/sbox/vhosts.d folder.
  * Bumped Standard-Version to 3.9.2.
  * Removed now useless DM-Upload-Allowed field.
  * A better short and long description.
  * Added build-arch and build-indep rules.
  * Sets the debconf question priority to low.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Jun 2011 20:32:12 +0800

sbox-dtc (1.11.2-4) unstable; urgency=low

  * Fixed the postinst that was manipulating the wrong /etc/logrotate.d
    file (Closes: #606603).

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Dec 2010 23:11:11 +0800

sbox-dtc (1.11.2-3) unstable; urgency=low

  * Uses useradd -M instead -m. eg: do not create home dir for the sbox-dtc
    user (Closes: #605980).
  * Deletes /etc/sbox.conf and /var/log/sbox.log in the postrm script when
    purging package.
  * Added a logrotate weekly script.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Dec 2010 00:03:43 +0800

sbox-dtc (1.11.2-2) unstable; urgency=low

  * Now using my @debian email address as maintainer.
  * Sets the SUID bit, chown sbox to root.root (Closse: #605868).
  * Added Danish debconf translation, thanks to Joe Dalton
    <joedalton2@yahoo.dk> (Closes: #583972).

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Dec 2010 16:47:31 +0800

sbox-dtc (1.11.2-1) unstable; urgency=low

  * Bumped Standard-Version
  * Changed correm into corre in the debian/po/pt.po as advised by the
    translator Américo Monteiro <a_monteiro@netcabo.pt>.
  * Updated Spanish debconf template, thanks to Francisco Javier Cuadrado
    <fcocuadrado@gmail.com> (Closes: #561219).
  * Updated the watch file.
  * Added Vcs-Browser, Vcs-Git, Homepage and Dm-Upload-Allowed field.
  * Changed Priority from optional to extra.

 -- Thomas Goirand <thomas@goirand.fr>  Wed, 19 May 2010 17:29:11 +0800

sbox-dtc (1.11.1-1) unstable; urgency=low

  * New upstream release.
  * In debconf message, "apache2" instead of "apache or apache2" as suggested
    in the BTS (Closes: #550631). Also updated the translations, as it seemed
    pretty strait forward. Will send a warning to all translator to check if
    my changes are ok after this version is in SID.
  * Added Russian debconf translation thanks to Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #549175).
  * Added Japanese debconf translation, thanks to Hideki Yamane (Debian-JP)
    <henrich@debian.or.jp> (Closes: #548653).
  * Added Spanish debconf translation thankd to Francisco Javier Cuadrado
    <fcocuadrado@gmail.com> (Closes: #511916).
  * A bit of package cleanups:
    - Bumped the debian/compat and debhelper depends to 5.
    - Bumped standard-version.
    - Added ${misc:Depends} in the binary depends.
    - Removed duplicate priority and section fields in the binary package
    description of debian/control.

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 11 Dec 2009 13:04:59 +0800

sbox-dtc (1.11-5) unstable; urgency=low

  * Added a missing || true for the db_input call in the debian/config script.

 -- Thomas Goirand <thomas@goirand.fr>  Wed, 22 Oct 2008 04:52:30 +0800

sbox-dtc (1.11-4) unstable; urgency=low

  * Added Debconf template translation to Swedish, thanks to Martin Bagge
    <brother@bsnet.se> (Closes: #500125).

