=== debian/control ===
Source: sbox-dtc
Section: web
Priority: extra
Maintainer: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), libapr1-dev, libdotconf-dev, po-debconf, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4

Package: sbox-dtc
Architecture: any
Depends: ${misc:Depends}, debconf, passwd, ${shlibs:Depends}
Recommends: apache2 | httpd-cgi
Description: CGI chroot wrapper script for safer hosting environment
 Sbox is a CGI wrapper script that helps Web site hosting services to safely
 grant CGI authoring privileges to untrusted clients. In addition to changing
 the process privileges of client scripts to match their owners, it goes beyond
 other wrappers by placing configurable ceilings on script resource usage,
 avoiding unintentional (as well as intentional) denial of service attacks. It
 also optionally let the Webmaster to place client's CGI scripts in a chroot'ed
 shell restricted to the author's home directories.
 .
 Thanks to a cleaver per-vhost configuration, SBOX is also capable of being
 highly customizable on a per web site level. SBOX also runs Ruby, Perl, Python
 and PHP script using their respective interpreter, with a configurable path
 for each of them.
