=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

build-arch: build
build-indep: build
build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) clean DESTDIR=$(CURDIR)/debian/tmp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	$(MAKE) sbox
	$(MAKE) env
	install -D -m 4755 sbox debian/sbox-dtc/usr/lib/cgi-bin/sbox
	install -D -m 0755 env debian/sbox-dtc/usr/share/doc/sbox-dtc/examples/env
	install -D -m 0644 debian/lintian/sbox-dtc debian/sbox-dtc/usr/share/lintian/overrides/sbox-dtc
	install -D -m 0644 sbox.conf debian/sbox-dtc/etc/sbox/sbox.conf
	mkdir -p debian/sbox-dtc/etc/sbox/vhosts.d

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installlogrotate
	dh_install
	dh_installdirs
	dh_installdebconf
	dh_strip
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_compress
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
